<div class="container generalContainer">
    <h4>Detalle Descuentos</h4>

    <table id="tabla" class="table table-bordered table-striped table-condensed">
        <thead class="head_table">
            <tr>
                {#<th>Organizacion Ventas</th>
                <th>Canal Distribución</th>#}
                <th>Oficina Ventas</th>
				<th>Acciones</th>
            </tr>
        </thead>
        <tbody>
        {% for entity in entity.origenes %}
            <tr>
                {#<td>{{ entity.organizacionVentas.descripcion }}</td>
                <td>{{ entity.canalDistribucion.descripcion }}</td>#}
                <td>{{ entity.oficinaVentas.descripcion }}</td>
                <td>
                    {{ form(entity.deleteForm) }}
                </td>
            </tr>
         {% endfor %} 
    </table>
        </tbody>
	</div>



